Subject: RE: Santosh Singh Bhaduria
From: Nitin Kumar <[email-masked]>
To: admin <[email-masked]>
Cc: Amol Tyagi <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 14 Feb 2014 11:17:11 +0530 (IST)

From: Santosh Singh Bhadauria <[email-masked]>
Sent: Friday, February 14, 2014 11:07 AM
To: Nitin Kumar (HR)
Subject: Urgent leave for today.
 
Sir,
This morning I slipped from my byke and got heavy jerk on my left leg and backbone. That's why I m unable to walk or drive. 
So, I request you to please give me urgent leave for today only. If I will feel better by the shift time, I'll try to come, otherwise i will not be able to come today.
Hope you understand.
Thanks

Sent from my Windows Phone